## mitmproxy-rs 0.2.2

=== debian/changelog ===
mitmproxy-rs (0.2.2-0parrot2) lory-updates; urgency=medium

  * Add missing Maintainer field.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 04 Dec 2023 16:26:17 +0100

mitmproxy-rs (0.2.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:04:01 +0200

mitmproxy-rs (0.2.2-0kali2) kali-dev; urgency=medium

  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Do not build on armel (FTBFS and mitmproxy is not available on armel)
  * Add missing build-dep on armhf

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 18:09:00 +0200

mitmproxy-rs (0.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Aug 2023 11:35:22 +0200
