=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE

export CARGO_HOME=$(CURDIR)/debian/cargo_home
export DEB_CARGO_CRATE=mitmproxy_rs_$(DEB_VERSION_UPSTREAM)

export CARGO=/usr/share/cargo/bin/cargo

%:
	dh $@ --with python3

override_dh_auto_build:
	# maturin is not available yet in Debian: build and install
	# manually the package
	cargo build  --manifest-path Cargo.toml
	cd ffi && cargo build --manifest-path Cargo.toml

execute_after_dh_install:
	mkdir -p debian/python3-mitmproxy-rs/usr/lib/python3/dist-packages/mitmproxy_rs
	mv target/debug/libmitmproxy_rs*.so debian/python3-mitmproxy-rs/usr/lib/python3/dist-packages/mitmproxy_rs/mitmproxy_rs.abi3.so
