## mitmproxy-rs 0.12.3

=== debian/changelog ===
mitmproxy-rs (0.12.3-0kali1) kali-experimental; urgency=medium

  * New upstream version 0.12.3
  * Update the build for new upstream release
  * Build two packages: python3-mitmproxy-linux and python3-mitmproxy-rs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jun 2025 17:13:52 +0200

mitmproxy-rs (0.10.7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Dec 2024 09:32:34 +0100

mitmproxy-rs (0.9.2-0kali2) kali-dev; urgency=medium

  * Fix build on i386

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Oct 2024 16:31:39 +0200

mitmproxy-rs (0.9.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.9.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Oct 2024 17:35:19 +0200

mitmproxy-rs (0.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 10:25:34 +0200

mitmproxy-rs (0.5.1-0kali1) kali-dev; urgency=medium

  * Disable CI build on armel
  * New upstream version 0.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jan 2024 15:29:49 +0100
