=== debian/control ===
Source: mitmproxy-rs
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
	       ca-certificates,
	       bpf-linker,
	       rustup,
               protobuf-compiler [armhf],
               pybuild-plugin-pyproject,
               python3-all-dev,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/mitmproxy/mitmproxy_rs
Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmproxy-rs
Vcs-Git: https://gitlab.com/kalilinux/packages/mitmproxy-rs.git

Package: python3-mitmproxy-rs
Architecture: amd64 arm64 i386 armhf
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 python3-mitmproxy-linux (= ${binary:Version})
Description: mitmproxy's Rust bits (Python 3)
 This package contains mitmproxy's Rust bits, most notably:
    - WireGuard Mode: The ability to proxy any device that can be configured as
      a WireGuard client.
    - Windows OS Proxy Mode: The ability to proxy arbitrary Windows
      applications by name or pid.
 .
 This package installs the library for Python 3.

Package: python3-mitmproxy-linux
Architecture: amd64 arm64 i386 armhf
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: mitmproxy's Rust bits (Python 3)
 This package contains mitmproxy's Rust bits, most notably:
    - WireGuard Mode: The ability to proxy any device that can be configured as
      a WireGuard client.
    - Windows OS Proxy Mode: The ability to proxy arbitrary Windows
      applications by name or pid.
 .
 This package installs the library for Python 3.
