## mitmproxy-rs 0.12.8

=== debian/changelog ===
mitmproxy-rs (0.12.8-0parrot2) echo; urgency=medium

  * Pin specific rustc version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 14:21:53 +0100

mitmproxy-rs (0.12.8-0parrot1) echo; urgency=medium

  * Import new upstream release

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 13:45:40 +0100

mitmproxy-rs (0.12.3-0parrot2) echo; urgency=medium

  * Fix yanked dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 13:22:52 +0100

mitmproxy-rs (0.12.3-0parrot1) echo; urgency=medium

  * Import kali Package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 12:37:39 +0100
