=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: mitmproxy-rs
 Section: python
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-	       ca-certificates,
-	       bpf-linker,
-	       rustup,
+	           ca-certificates,
+	           bpf-linker,
+	           rustup,
                protobuf-compiler [armhf],
                pybuild-plugin-pyproject,
                python3-all-dev,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.0
 Homepage: https://github.com/mitmproxy/mitmproxy_rs
-Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmproxy-rs
-Vcs-Git: https://gitlab.com/kalilinux/packages/mitmproxy-rs.git
 
 Package: python3-mitmproxy-rs
-Architecture: amd64 arm64 i386 armhf
+Architecture: amd64 arm64 i386 armhf riscv64
 Depends:
  ${python3:Depends},
  ${misc:Depends},
@@ -35,7 +33,7 @@
  This package installs the library for Python 3.
 
 Package: python3-mitmproxy-linux
-Architecture: amd64 arm64 i386 armhf
+Architecture: amd64 arm64 i386 armhf riscv64
 Depends:
  ${python3:Depends},
  ${misc:Depends},
