=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,8 @@
 override_dh_auto_configure:
 	mkdir -p $(CARGO_HOME)
 	dh_auto_configure
-	rustup install stable
-	rustup toolchain install nightly --component rust-src
+	#rustup install stable
+	rustup toolchain install 1.88 --component rust-src
 
 override_dh_auto_build:
 #	cargo install bpf-linker
